.ItemContainer{
    position: relative;
    display: inline-block;
    overflow:hidden;
    color:var(--text);
    text-align:center;
    font-size:0.8em;
	border-style: dashed;
	border-width: 0.75px;
	border-radius: 12px;
	border-color:#00000000;
	transition: border-color .3s;
}

.ItemContainer:hover{
	border-color:var(--accent-4);
}
.ItemContainerShowLoadingBackground{
	background-image: url(https://cdn3.struffelproductions.com/file/ambientCG/media/sphere/Placeholder-FFFFFF.gif);
	background-size: cover;

}

@media (prefers-color-scheme: dark) {
	.ItemContainerShowLoadingBackground{
		background-image: url(https://cdn3.struffelproductions.com/file/ambientCG/media/sphere/Placeholder-242424.gif);
	}
}
  
.ItemContainer a{
    text-decoration: none;
    color:var(--text);
}

.ItemContainer img{
    object-fit: contain;
    transform: scale(0.9);
    transition: transform .15s;
}

.ItemContainer:hover img{
    transform: scale(0.933);
}

.ItemContainer .NewLabel{
    font-size: 0.9em;
    color:var(--accent-5);
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 4px 4px;
    border-radius: 4px;
    background-color: var(--accent-2);
    z-index: 99;

}

.NavButton{
    transition: all .125s;
    width:100%;
    font-size: 1.25em;
    min-height: 60px;
    border-radius: 4px;
    padding:0px;
    margin:20px;
}

.NavButton:hover{
    background-color:var(--accent-5);
}

.NavButton a{
    text-align: center;
    display:flex;
    align-items: center;
    justify-content: center;
    width:100%;
    height:100%;
    text-decoration: none;
    color:var(--text-subtle);
}

.NavButton a:active{
    color:var(--text-subtle);
}

.Highlight{
    border: var(--accent-1) 1.5px dashed;
}